[LAB]
LAB_QUICK_TOOLTIP=AVerQuick
LAB_ACTIVE_TV=Εκκίνηση τηλεόρασης
LAB_TV_USER_MANUAL=Εγχειρίδιο χρήστη
LAB_SET=Ρυθμίσεις
LAB_QUIT=Κλείσιμο
LAB_APPLICATION=Εφαρμογή
LAB_REMOTE_CONTROL=Τηλεχειριστήριο
LAB_DEFAULT_AP=Επιλέξτε μια προεπιλεγμένη εφαρμογή.
LAB_SET_IR=Επιλέξτε τις Πολλαπλές Συσκευές Δέκτη Υπέρυθρων Ακτίνων:
LAB_ENABLE=Ενεργοποίηση
LAB_DEV_NAME=Ονομασία συσκευής
LAB_REMOTE_MODEL=Απομακρυσμένο μοντέλο
LAB_SET_IRMODEL=Επιλέξτε ένα απομακρυσμένο μοντέλο για να χειριστείτε εκ των προτέρων την εφαρμογή.
LAB_STANDY_BY=Αναμονή
LAB_HIBERNET=Αδρανοποίηση
LAB_LOG_OFF=Αποσύνδεση
LAB_SHUT_DOWN=Κλείσιμο Η/Υ
LAB_CLOSE_AP=Κλείστε την Εφαρμογή
LAB_SECONDS=Δευτερόλεπτα
LAB_RM_FP=AVer RM-FP/RM-KH
LAB_RM_HV=AVer RM-HV
LAB_RM_HR=AVer RM-HR/RM-KJ
LAB_RM_JC=AVer RM-JC
LAB_RM_JX=AVer RM-JX
LAB_RM_KV=AVer RM-KV
LAB_RM_KS=AVer RM-KS
LAB_INFO_CANNOT_FIND=Δεν βρίσκεται
LAB_INFO_NO_ADOBE_READER=Για να ανοίξετε το εγχειρίδιο χρήστη, εγκαταστήστε πρώτα το Adobe Reader.
LAB_INFO_NO_ASSOCIATED_PDF_AP=Δεν υπάρχει εφαρμογή που να συσχετίζεται με τη δεδομένη επέκταση του ονόματος αρχείου.
LAB_AUTO_START=Start application when a device is plugged in
LAB_MCE_NAME=ProgDVB / MCE
LAB_DEVICE_NAME=Ονομασία συσκευής
LAB_STB_MANAGER=Διαχείριση ψηφιακού αποκωδικοποιητή
LAB_REMOVE_FROM_STB_MANAGER=Παρακαλώ προσέξτε οτι όλοι οι προγραμματιστές που σχετίζονται με αυτή την συσκευή θα διαγραφούν.Διαγραφή αυτής της συσκευής από την λίστα?
LAB_STB_MODEL=Μοντέλο ψηφιακού αποκωδικοποιητή
LAB_PORT=Θύρα Blaster
